{
  "carPaint": {
    "complex": false,
    "reflection": 0.0,
    "gloss": 0.0,
    "specular": 0.0,
    "color": "#FF384736",
    "flakes": 1.0,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#AF0303"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#F91B1B"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "す",
    "paramPrefecture": "秋田",
    "paramVehicle": "330",
    "paramNumber": "2fst"
  },
  "seats": {
    "enabled": true,
    "colors": [
      "#AF0303"
    ]
  }
}